mas5.assessment {affycomp} | R Documentation

## An example of the result of the assessments

### Description

The Dilution and both (HGU95 and HGU133) Spike-in cel files were processed with MAS 5.0 software and then the functions `assessAll` and `assessSpikeIn2` were applied.

### Usage

    data(rma.assessment)
    data(rma.assessment.133)
    data(rma.assessment2)
    data(rma.assessment2.133)

### Format

A list of list.

[Package affycomp version 1.14.0 Index]